## libscrappy-perl 0.94112090

=== debian/changelog ===
libscrappy-perl (0.94112090-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Lubomir Rintel from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:11:56 +0100

libscrappy-perl (0.94112090-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:34 +0100

libscrappy-perl (0.94112090-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix permissions of created files. Thanks to Jonas
    Smedegaard for the bug report. (Closes: #751138)

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 18:51:07 +0200

libscrappy-perl (0.94112090-1) unstable; urgency=low

  * Initial Release. (Closes: #717907)

 -- Lubomir Rintel <lkundrak@v3.sk>  Tue, 13 May 2014 17:32:15 +0200
