=== debian/control ===
Source: libscrappy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libarray-unique-perl,
                     libdatetime-perl,
                     libdatetime-format-sqlite-perl,
                     libfile-find-rule-perl,
                     libfile-sharedir-perl,
                     libfile-sharedir-install-perl,
                     libfile-slurp-perl,
                     libfile-util-perl,
                     libhtml-tree-perl,
                     libmoose-perl,
                     libparallel-forkmanager-perl,
                     libstring-tt-perl,
                     libtemplate-perl,
                     liburi-perl,
                     libwww-mechanize-perl,
                     libweb-scraper-perl,
                     libyaml-syck-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscrappy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscrappy-perl.git
Homepage: https://metacpan.org/release/Scrappy

Package: libscrappy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarray-unique-perl,
         libdatetime-perl,
         libdatetime-format-sqlite-perl,
         libfile-find-rule-perl,
         libfile-sharedir-perl,
         libfile-sharedir-install-perl,
         libfile-slurp-perl,
         libfile-util-perl,
         libhtml-tree-perl,
         libmoose-perl,
         libparallel-forkmanager-perl,
         libstring-tt-perl,
         libtemplate-perl,
         liburi-perl,
         libwww-mechanize-perl,
         libweb-scraper-perl,
         libyaml-syck-perl
Provides: scrappy
Description: powerful web spidering, scraping, creeping crawling framework
 Scrappy is an easy (and hopefully fun) way of scraping, spidering, and/or
 harvesting information from web pages, web services, and more. Scrappy is a
 feature rich, flexible, intelligent web automation tool.
