=== debian/watch ===
version=4
https://metacpan.org/release/Scrappy   .*/Scrappy-v?@ANY_VERSION@@ARCHIVE_EXT@$
